/*     329519 : 맞춤형 컨텐츠      */
.empty__329519__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab_wrapper__329519__ {
	background:#f0e9e3;
}
.tab__329519__ { max-width:1500px; margin:0 auto; }
.tab__329519__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__329519__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
}
.tab__329519__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__329519__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__329519__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__329519__ .dep2>li {
	display: table;
	width: 16.66%;
	text-align: center;
	box-sizing: border-box;
	font-family: 'S-CoreDream-3Light';
	font-size: 22px;
}
.tab__329519__ .dep2>li a {
	border: 0px solid #dddddd;
	height: 60px;
	display: table-cell;
	padding: 5px 0px;
	background: #f0e9e3;
	white-space: nowrap;
	vertical-align: middle;
    letter-spacing: -0.03em;
    font-weight: normal;
	transition:.3s;
}

.tab__329519__ .dep2>li:hover a{
	background: #caad82;
	color:#fff;
}

.tab__329519__ .dep2>li.active a{
	background: #caad82;
	color:#fff;
}

@media (max-width:767px) {
	.tab__329519__ {
		padding: 0;
	}
	.tab__329519__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__329519__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__329519__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__329519__ .dep2>li {
		width:50%;
		font-size: 14px;
	}
	.tab__329519__ .dep2>li a {height:30px;}
	.tab__329519__ .dep2>li:first-child a {padding-left:15px; padding-right:15px;}
	.tab__329519__ .dep2>li:nth-child(2) a {padding-left:20px; padding-right:20px;}
}
@media (max-width: 768px) {
  table td {  font-size: 15px !important; font-weight: normal !important; }
}

/*     325718 : 공백      */
.solid_line__325718__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__325718__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__325718__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__325718__ {height:50px}
}

/*     325719 : 타이틀 텍스트      */
.title__325719__ {font-size:0; margin-bottom:10px;}
.title__325719__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__325719__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__325719__.style_top p {padding-top:10px;}
.title__325719__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__325719__.style_right p {padding-right:14px;}
.title__325719__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__325719__.style_bottom p {padding-bottom:12px;}
.title__325719__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__325719__.style_left p {padding-left:14px;}
.title__325719__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__325719__.style_circle1 p {padding-left:18px;}
.title__325719__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__325719__.style_circle2 p {padding-left:18px;}
.title__325719__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325719__ {margin-bottom:25px;}
	.title__325719__ p {font-size:35px;}
}

/*     325720 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__325720__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__325720__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__325720__ ul li:first-child {margin-top:0}
.text_list__325720__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__325720__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__325720__ ul li p {font-family: 'S-CoreDream-3Light';
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__325720__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__325720__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__325720__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__325720__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__325720__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__325720__ ul li {font-size:18px}
}

/*     328418 : 공백      */
.solid_line__328418__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__328418__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__328418__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__328418__ {height:25px}
}

/*     325722 : 표 2.0      */
.table__325722__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__325722__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__325722__ * {box-sizing:border-box;font-family: 'S-CoreDream-3Light';}
.table__325722__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__325722__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__325722__ td.empty__325722__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__325722__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__325722__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__325722__ > .table_inner {width:px}
}

/*     325725 : BLANK 컨텐츠      */
.blank__325725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__325725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__325725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__325725__ {height:30px}
}

/*     1594435 : 표 2.0      */
.table__1594435__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1594435__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__1594435__ * {box-sizing:border-box}
.table__1594435__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1594435__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1594435__ td.empty__1594435__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1594435__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1594435__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1594435__ > .table_inner {width:1000px}
}

/*     325726 : 실선      */
.solid_line__325726__ {display:block; position:relative; width:100%; height:110px;}
.solid_line__325726__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__325726__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__325726__ {height:80px;}
}

/*     325728 : 공백      */
.solid_line__325728__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__325728__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__325728__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__325728__ {height:25px}
}

/*     325729 : 타이틀 텍스트      */
.title__325729__ {font-size:0}
.title__325729__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__325729__ p:before {content:'';position:absolute;background:#caad82;font-size:0}

.title__325729__.style_top p {padding-top:10px}
.title__325729__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__325729__.style_right p {padding-right:14px}
.title__325729__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__325729__.style_bottom p {padding-bottom:12px}
.title__325729__.style_bottom p:before {bottom:16px;left:0;width:18px;height:10px;opacity: 0.2;}

.title__325729__.style_left p {padding-left:14px}
.title__325729__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__325729__.style_circle1 p {padding-left:18px}
.title__325729__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325729__.style_circle2 p {padding-left:18px}
.title__325729__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325729__ p {font-size:27px}
	.title__325729__.style_top p:before {width:18px}
	.title__325729__.style_right p:before {height:18px}
	.title__325729__.style_bottom p:before {width:167px}
	.title__325729__.style_left p:before {height:18px}
}

/*     325730 : BLANK 컨텐츠      */
.blank__325730__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__325730__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__325730__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__325730__ {height:15px}
}

/*     325731 : 텍스트 박스 리스트      */
.text_box_list__325731__{}
.text_box_list__325731__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__325731__ li{position:relative;margin-bottom:25px;}
.text_box_list__325731__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #e2e2e2;border-right:5px solid transparent;}
.text_box_list__325731__ li:last-child{margin-bottom:0;}
.text_box_list__325731__ li:last-child:after{display:none;}
.text_box_list__325731__ .item{border:1px solid #caad82;border-radius:0px;}
.text_box_list__325731__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__325731__ .title{font-family: 'S-CoreDream-3Light';margin:0 0 5px;color:#333;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__325731__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}
.text_box_list__325731__ li:last-child .item {background:#caad82;}
.text_box_list__325731__ li:last-child .item .title {color:#fff;}

@media all and (min-width:768px){
	.text_box_list__325731__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__325731__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__325731__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #e2e2e2;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__325731__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__325731__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__325731__ .title{;font-size:20px;margin-bottom:0px;}
}

/*     325732 : 공백      */
.solid_line__325732__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__325732__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__325732__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__325732__ {height:40px}
}

/*     325778 : 타이틀 텍스트      */
.title__325778__ {font-size:0}
.title__325778__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__325778__ p:before {content:'';position:absolute;background:#caad82;font-size:0}

.title__325778__.style_top p {padding-top:10px}
.title__325778__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__325778__.style_right p {padding-right:14px}
.title__325778__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__325778__.style_bottom p {padding-bottom:12px}
.title__325778__.style_bottom p:before {bottom:16px;left:0;width:18px;height:10px;opacity: 0.2;}

.title__325778__.style_left p {padding-left:14px}
.title__325778__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__325778__.style_circle1 p {padding-left:18px}
.title__325778__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325778__.style_circle2 p {padding-left:18px}
.title__325778__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325778__ p {font-size:27px}
	.title__325778__.style_top p:before {width:18px}
	.title__325778__.style_right p:before {height:18px}
	.title__325778__.style_bottom p:before {width:108px}
	.title__325778__.style_left p:before {height:18px}
}

/*     325734 : BLANK 컨텐츠      */
.blank__325734__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__325734__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__325734__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__325734__ {height:15px}
}

/*     325735 : 텍스트 박스 리스트      */
.text_box_list__325735__{}
.text_box_list__325735__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__325735__ li{position:relative;margin-bottom:25px;}
.text_box_list__325735__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #e2e2e2;border-right:5px solid transparent;}
.text_box_list__325735__ li:last-child{margin-bottom:0;}
.text_box_list__325735__ li:last-child:after{display:none;}
.text_box_list__325735__ .item{border:1px solid #caad82;border-radius:0px;}
.text_box_list__325735__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__325735__ .title{font-family: 'S-CoreDream-3Light';margin:0 0 5px;color:#333;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__325735__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}
.text_box_list__325735__ li:last-child .item {background:#caad82;}
.text_box_list__325735__ li:last-child .item .title {color:#fff;}

@media all and (min-width:768px){
	.text_box_list__325735__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__325735__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__325735__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #e2e2e2;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__325735__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__325735__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__325735__ .title{;font-size:20px;margin-bottom:0px;}
}

/*     325736 : 공백      */
.solid_line__325736__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__325736__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__325736__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__325736__ {height:40px}
}

/*     325779 : 타이틀 텍스트      */
.title__325779__ {font-size:0}
.title__325779__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__325779__ p:before {content:'';position:absolute;background:#caad82;font-size:0}

.title__325779__.style_top p {padding-top:10px}
.title__325779__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__325779__.style_right p {padding-right:14px}
.title__325779__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__325779__.style_bottom p {padding-bottom:12px}
.title__325779__.style_bottom p:before {bottom:16px;left:0;width:18px;height:10px;opacity: 0.2;}

.title__325779__.style_left p {padding-left:14px}
.title__325779__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__325779__.style_circle1 p {padding-left:18px}
.title__325779__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__325779__.style_circle2 p {padding-left:18px}
.title__325779__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325779__ p {font-size:27px}
	.title__325779__.style_top p:before {width:18px}
	.title__325779__.style_right p:before {height:18px}
	.title__325779__.style_bottom p:before {width:108px}
	.title__325779__.style_left p:before {height:18px}
}

/*     325738 : BLANK 컨텐츠      */
.blank__325738__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__325738__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__325738__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__325738__ {height:15px}
}

/*     325739 : 텍스트 박스 리스트      */
.text_box_list__325739__{}
.text_box_list__325739__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__325739__ li{position:relative;margin-bottom:25px;}
.text_box_list__325739__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #e2e2e2;border-right:5px solid transparent;}
.text_box_list__325739__ li:last-child{margin-bottom:0;}
.text_box_list__325739__ li:last-child:after{display:none;}
.text_box_list__325739__ .item{border:1px solid #caad82;border-radius:0px;}
.text_box_list__325739__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__325739__ .title{font-family: 'S-CoreDream-3Light';margin:0 0 5px;color:#333;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__325739__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}
.text_box_list__325739__ li:last-child .item {background:#caad82;}
.text_box_list__325739__ li:last-child .item .title {color:#fff;}

@media all and (min-width:768px){
	.text_box_list__325739__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__325739__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__325739__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #e2e2e2;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__325739__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__325739__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__325739__ .title{;font-size:20px;margin-bottom:0px;}
}

/*     325740 : BLANK 컨텐츠      */
.blank__325740__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__325740__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__325740__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__325740__ {height:20px}
}

/*     325742 : 타이틀 텍스트      */
.title__325742__ {font-size:0; }
.title__325742__ p {font-family: 'Eulyoo1945-Regular';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__325742__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__325742__.style_top p {padding-top:10px;}
.title__325742__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__325742__.style_right p {padding-right:14px;}
.title__325742__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__325742__.style_bottom p {padding-bottom:12px;}
.title__325742__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__325742__.style_left p {padding-left:14px;}
.title__325742__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__325742__.style_circle1 p {padding-left:18px;}
.title__325742__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__325742__.style_circle2 p {padding-left:18px;}
.title__325742__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__325742__ p {font-size:35px;}
}

/*     325741 : 블록 설정      */
.block_option__325741__ {display:table;width:100%}
.block_option__325741__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__325741__ {padding:40px 0;}
}


@media (min-width:1024px){
	.row__325741__ {padding:80px 0;}
}

/*     325743 : 공백      */
.solid_line__325743__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__325743__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__325743__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__325743__ {height:25px}
}

/*     325744 : 타이틀 텍스트      */
.title__325744__ {font-size:0; }
.title__325744__ p {font-family: 'S-CoreDream-3Light';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__325744__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__325744__.style_top p {padding-top:10px;}
.title__325744__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__325744__.style_right p {padding-right:14px;}
.title__325744__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__325744__.style_bottom p {padding-bottom:12px;}
.title__325744__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__325744__.style_left p {padding-left:14px;}
.title__325744__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__325744__.style_circle1 p {padding-left:18px;}
.title__325744__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__325744__.style_circle2 p {padding-left:18px;}
.title__325744__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title__325744__ p {font-size:22px;}
}

/*     325745 : 장문 텍스트      */
.textarea__325745__ p { font-family: 'S-CoreDream-3Light';
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__325745__ p {font-size:18px;}
}

/*     325746 : 공백      */
.solid_line__325746__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__325746__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__325746__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__325746__ {height:25px}
}

/*     325747 : 타이틀 텍스트      */
.title__325747__ {font-size:0; }
.title__325747__ p {font-family: 'S-CoreDream-3Light';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__325747__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__325747__.style_top p {padding-top:10px;}
.title__325747__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__325747__.style_right p {padding-right:14px;}
.title__325747__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__325747__.style_bottom p {padding-bottom:12px;}
.title__325747__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__325747__.style_left p {padding-left:14px;}
.title__325747__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__325747__.style_circle1 p {padding-left:18px;}
.title__325747__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__325747__.style_circle2 p {padding-left:18px;}
.title__325747__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title__325747__ p {font-size:22px;}
}

/*     325748 : 장문 텍스트      */
.textarea__325748__ p { font-family: 'S-CoreDream-3Light';
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__325748__ p {font-size:18px;}
}

/*     325750 : 공백      */
.solid_line__325750__ {box-sizing:border-box;display:block;position:relative;width:100%;height:89px}
.solid_line__325750__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__325750__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__325750__ {height:25px}
}

/*     325751 : 타이틀 텍스트      */
.title__325751__ {font-size:0; }
.title__325751__ p {font-family: 'S-CoreDream-3Light';
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__325751__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__325751__.style_top p {padding-top:10px;}
.title__325751__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__325751__.style_right p {padding-right:14px;}
.title__325751__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__325751__.style_bottom p {padding-bottom:12px;}
.title__325751__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__325751__.style_left p {padding-left:14px;}
.title__325751__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__325751__.style_circle1 p {padding-left:18px;}
.title__325751__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__325751__.style_circle2 p {padding-left:18px;}
.title__325751__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media (min-width:1024px){
	.title__325751__ p {font-size:22px;}
}

/*     325752 : 장문 텍스트      */
.textarea__325752__ p { font-family: 'S-CoreDream-3Light';
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__325752__ p {font-size:18px;}
}

